@charset "UTF-8";
/*---------------------------------------------------------
Template: stinger7
Theme Name: STINGER7_child
Description: STINGER7の子テーマ
Author: Webshima
Version: 1.0
---------------------------------------------------------*/

@import url('../stinger7/style.css');
@import url('post.css');


#headbox {
	background-color: #222;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0;
	margin-bottom: 0;
}


@media only screen and (min-width: 781px) {
	main .kanren dt {
		width: 150px;
	}
	main .kanren dt img {
		width: 150px;
	}
	main .kanren dd {
		padding-left: 165px;
	}
}


header .sitename {
	margin: 0;
}
header .sitename img {
	margin: 5px auto;
	/*margin-top: 5px;
	margin-bottom: 5px;*/
	height: 50px;
	/*max-width: 300px;*/
}

header div.topimage {
	margin-bottom: 5px;
}
header #gazou-wide {
	margin-bottom: 0px;
}

header .topimage {
	margin: 5px 0 0 0;
}

.menulongname {
	display: none;
}
.menushortname {
	display: inline;
}

nav.headermenu {
	border-radius: 1px;
	border: solid 1px #E0DEDE;
	margin-bottom: 0px;
	height: 64px;
	padding: 0px;
	/*Other Browser*/
	background: #f3f3f3;
	/*For Old WebKit*/
	background: -webkit-linear-gradient(#fff 0%, #f0f0f0 100%);
	/*For Modern Browser*/
	background: linear-gradient(#fff 0%, #f0f0f0 100%);
}

header ul.menu li{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	list-style-type:none;
	float:left;
	width:25%;
	height: 100%;
	text-align:center;
	border-right:solid 1px #e3e3e3;
	position:relative;
}

header ul.menu li img {
	height: 40px;
	margin: 3px auto 0 auto;
}
header ul.menu>li:last-child {
	border:none;
}

header ul.menu li a {
	font-size: 11px;
	color:#050505;
	text-decoration:none;
	line-height:20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;  
}

header ul.menu li a:hover{
	color:#ff0000;
}


/*----------------------------------------------------
    media Queries タブレットサイズ
----------------------------------------------------*/
@media only screen and (min-width: 414px) {
	header .sitename img {
		height: 58px;
	}
	.menulongname {
		display: inline;
	}
	.menushortname {
		display: none;
	}
	nav.headermenu {
		height: 80px;
	}
	nav.headermenu ul {
		height: 80px;
	}
	header ul.menu li a {
		font-size: 12px;
		line-height:30px;
	}
	header ul.menu li img {
		height: 50px;
	}
}

/*----------------------------------------------------
    media Queries PCサイズ
----------------------------------------------------*/
@media only screen and (min-width: 781px) {
	header .sitename {
		padding: 0;
	}
	header .sitename img {
		margin: 0;
		width: 100%;
		height: auto;
	}

	nav.headermenu {
		height: 56px;
		padding: 0px 3px;
		margin-bottom: 5px;
	}
	header ul.menu li{
		/*-moz-box-sizing: border-box;
		box-sizing: border-box;*/
		height: 56px;
	}	
	header ul.menu li img {
		width: 50px;
		height: 50px;
		margin: 0 5px;
		float: left;
	}

	header ul.menu li a{
		display:block;
		float: left;
		overflow:hidden;
		width: 100%;
		height:100%;
		font-size: 15px;
		margin: 3px 0;
		line-height:50px;
		position:relative;
		z-index:1;
	}

	header ul.menu li li a{
		background:#f3f3f3;
		border-top:#ccc dotted 1px;
		z-index:2;
	}

	header ul.sub-menu li ul.sub-menu{
		position:absolute;
		left:160px;
		top:0;
	}

	header ul.sub-menu{
		display:none;
	}
}